input[type=range] {
    -webkit-appearance: none;
    width: 100%;
}
input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
}
input[type=range]:focus {
    outline: none;
}
input[type=range]::-ms-track {
    width: 100%;
    background: transparent;
    border-color: transparent;
    color: transparent;
}
input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    height: 36px;
    width: 16px;
    background: #000;
    margin-top: -14px;
}
input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 8.4px;
    background: #4285f4;
    border-radius: 1.3px;
}
input[type=range]::-moz-range-track {
    width: 100%;
    height: 8.4px;
    background: #4285f4;
    border-radius: 1.3px;
    border: 0.2px solid #010101;
}
input[type=range]::-ms-track {
    width: 100%;
    height: 8.4px;
    background: transparent;
    border-color: transparent;
    border-width: 16px 0;
    color: transparent;
}
input[type=range]::-ms-fill-lower {
    background: #2a6495;
    border: 0.2px solid #010101;
    border-radius: 2.6px;
}
input[type=range]::-ms-fill-upper {
    background: #3071a9;
    border: 0.2px solid #010101;
    border-radius: 2.6px;
}
input[type=range]::-moz-range-thumb {
    border: 1px solid #000000;
    height: 36px;
    width: 16px;
    border-radius: 3px;
    background: #000;
}
input[type=range]::-ms-thumb {
    height: 36px;
    width: 16px;
    border-radius: 3px;
    background: #000;
}
input[type=range] {
    -webkit-appearance: none;
    margin: 25px 0;
    width: 100%;
}
input[type=range]:focus {
    outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 8.4px;
    animate: 0.5s;
    background: #4285f4;
    border-radius: 1.3px;
}
input[type=range]::-webkit-slider-thumb {
    height: 36px;
    width: 16px;
    border-radius: 3px;
    background: #000;
    -webkit-appearance: none;
    margin-top: -14px;
}
input[type=range]::-moz-range-track {
    width: 100%;
    height: 8.4px;
    animate: 0.5s;
    background: #3071a9;
    border-radius: 1.3px;
}
input[type=range]::-moz-range-thumb {
    height: 36px;
    width: 16px;
    border-radius: 3px;
    background: #000;
}
input[type=range]::-moz-focus-outer {
    border: 0;
}
input[type=range]::-ms-track {
    width: 100%;
    height: 8.4px;
    animate: 0.2s;
    background: transparent;
    border-color: transparent;
    border-width: 16px 0;
    color: transparent;
}
input[type=range]::-ms-fill-lower {
    background: #4285f4;
    border-radius: 2.6px;
}
input[type=range]::-ms-fill-upper {
    background: #4285f4;
    border-radius: 2.6px;
}
input[type=range]::-ms-thumb {
    height: 36px;
    width: 16px;
    border-radius: 3px;
    background: #000;
}
